/***************************************************************
 *
 * TechCare CSS
  ***************************************************************/
header.head-1 {
    color: #4393AA;    
}
.main-text-color {
    color: #4393AA;
}
header .navbar-nav li a {
	color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    border-radius: 2px;
    padding: 8px 7px 8px 15px;
    display: inline-block;
    transition: 0.35s;
    -moz-transition: 0.35s;
    -o-transition: 0.35s;
    -ms-transition: 0.35s;
    -webkit-transition: 0.35s;
}

#footer {
    background: #4393AA; /*343434; */
}

#footer p {
    color: #FFFFFF; /* 858686; */
}
.container > .row {
    padding-top: 15px;
    padding-bottom: 15px;
}

h1, h2, h3, h4, h5, h6 {    
    color: #4393AA;
}
.teknoloji, .cozum, .ar-ge, .yonetim, .egitim, .saglik {
    color: #4393AA;
}
/*
.teknoloji {    
    color: #5266B7;
}
.cozum {    
    color: #49C467;
}
.ar-ge {    
    color: #5F9488;
}
.yonetim {    
    color: #FFB057;
}
.egitim {    
    color: #FFCF5F;
}
.saglik {    
    color: #FF755F;
}
*/
p.list {
    margin: 10px 0 0 25px;
}
p.list.alt {
    margin: 5px 0 0 40px;
}

.img-box.teknoloji img {
	border:20px solid #5266B7;
	border-radius: 0px;
    margin-bottom: 10px;
}

.img-box.cozum img {
	border:20px solid #49C467;
	border-radius: 0px;
    margin-bottom: 10px;
}

.img-box.ar-ge img {
	border:20px solid #5F9488;
	border-radius: 0px;
    margin-bottom: 10px;

}

.img-box.yonetim img {
	border:20px solid #FFB057;
	border-radius: 0px;
    margin-bottom: 10px;
}
	
.img-box.egitim img {
	border:20px solid #FFCF5F;
	border-radius: 0px;
    margin-bottom: 10px;
}

.img-box.saglik img {
	border:20px solid #FF755F;
	border-radius: 0px;
    margin-bottom: 10px;
}	
	


